html{ background:url(../images/bg-body.jpg) no-repeat center top #001D2B; overflow-x:hidden;}
a{ color:#2E2E2E;}
#RN-top-all{ position:relative; z-index:999;}
.banner{ overflow:hidden; margin-top:3px; text-align:center; width:980px;}
.mt3{ margin-top:3px;}

.Nav-all{ position:relative; height:290px;}
.War3-logo{ width:1000px; margin:0 auto; position:relative; height:239px; padding-top:10px; /*z-index:110;*/}
.War3-logo a{ display:block; width:400px; height:200px; margin:0 auto; overflow:hidden; text-indent:-88em;}
.Nav-main{ position:absolute; width:100%; height:300px; background:url(../images/bg-nav.png) no-repeat center top; z-index:100; top:-300px; /*-webkit-transition:0.8s; -moz-transition:0.8s; -o-transition:0.8s; transition:0.8s;*/}
.Nav-main{ _width:1083px; _left:50%; _margin-left:-541.5px; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image , src='http://rnimg.cn/war3/v1/images/bg-nav.png');}
.Nav-box{ width:1000px; margin:0 auto; position:relative; z-index:110; display:none;}
.Nav-box ul{float:left; padding-left:60px;}
.Nav-box ul li{ float:left; height:30px; line-height:30px; background:url(../images/bg-x.png) no-repeat right -118px; font-size:14px; font-weight:bold; padding:0 17px 0 15px;}
.Nav-box li a{ color:#FBEEAD;}
/*.Nav-auto{ position:absolute; bottom:0; width:100%; height:82px; background:url(../images/bg-nav-auto.png) no-repeat center top; z-index:99; display:none;}*/


.War3-main{ border:2px solid #131313; border-top:0; margin:0 auto; width:980px; min-height:300px; background-color:#FFF; padding:2px 8px 8px; box-shadow:0 0 10px rgba(0,0,0,0.2);}

/**公用**/
.War3-box{ border:1px solid #ccc; box-shadow:0 0 3px rgba(180,180,180,0.5);}
.War3-title-one{ border-bottom:1px solid #ccc; height:27px; background:url(../images/bg-x.png) repeat-x 0 -23px;}
.War3-title-one h2,.War3-title-one .Title-part{ border:1px solid #fff; height:25px; line-height:24px; padding:0 8px 0 22px; color:#3C3C3C; background:url(../images/bg-x.png) no-repeat 7px 10px; font-weight:bold;}

.War3-title{ border-bottom:1px solid #ccc; height:30px; background:url(../images/bg-x.png) repeat-x 0 -54px;}
.War3-title h2{ border:1px solid #fff; height:28px; line-height:26px; color:#3C3C3C; font-size:14px; padding-right:10px; background:url(../images/bg-title.png) no-repeat right -37px;}
.War3-title h2 em{ float:left; display:block; background:url(../images/bg-title.png) no-repeat 0 -2px; padding-left:47px;}
.War3-title h2 .ico-rn{ background-position:0 -70px;}
.War3-title .more{ float:right; font-size:12px; font-weight:normal; color:#888;}
.War3-title .f12{ font-size:12px; font-weight:normal; color:#888;}
/**焦点图**/
.Focus-main{ padding-bottom:3px;}
.Focus-box{ width:305px; height:260px; overflow:hidden; position:relative; background:url(http://rnimg.cn/common/v1/images/loader.gif) no-repeat center center; margin:3px auto 0;}
.Focus-box li{ float:left;}
.Focus-box ul,.Focus-box ul li{ position:relative;}
.Focus-box ul img{ width:305px; height:260px;}
.Focus-box ol{ position:absolute; right:3px; bottom:7px;}
.Focus-box p,.Focus-box div.bg-000{ position:absolute; right:0; bottom:0; width:100%; height:30px; line-height:30px;}
.Focus-box ol li{ width:14px; font-size:11px; height:14px; line-height:14px; overflow:hidden; background-color:rgba(255,255,255,0.5); background-color:#fff\9; border-radius:10px; text-align:center; color:#000; cursor:pointer; margin-left:3px; filter:alpha(opacity=50);}
.Focus-box ol .hover,.Focus-box ol li:hover{ background-color:rgba(255,255,255,0.8); font-weight:bold; filter:alpha(opacity=80);}
.Focus-box div.bg-000{opacity:0.7; filter:alpha(opacity=70); }
.Focus-box p a{ color:#fff; padding-left:3px;}

/**赛事日历**/
.Calendar-box{ position:relative; height:162px; z-index:999;}
.Calendar-box h3{ height:26px; line-height:26px; font-weight:normal; padding-left:5px; color:#999; font-size:11px; display:none;}
.Calendar-time{ height:22px; line-height:22px; position:absolute; top:4px; right:0; z-index:2; display:none;}
.Calendar-time li{ float:left; padding:0 8px; cursor:pointer; color:#999;}
.Calendar-time li:hover{ color:#333;}
.Calendar-time li.hover{ background-color:#F8F8F8; border:1px solid #CFCFCF; border-bottom-color:#F8F8F8; font-weight:bold; color:#333;}
.Calendar-main{ border:1px solid #CFCFCF; border-top:0; height:162px; background-color:#FFF; overflow:hidden; position:relative; margin:0 -1px; _position:absolute; _width:100%;}
.Calendar-main ol{ border:1px solid #fff; height:100%; overflow:hidden; padding-bottom:23px; padding:0 5px;}
.Calendar-main ol li{ height:28px; line-height:28px; border-bottom:1px  dashed #e4e4e4; overflow:hidden; padding:0 3px; color:#2D7F29;}
.Calendar-main ol li em{ padding-right:3px;}
.Calendar-main ul{ position:absolute; bottom:0; width:100%; background-color:#FFF; border-top:1px solid #DDD; height:22px; padding:2px 0 0 2px; _bottom:-1px; display:none;}
.Calendar-main ul li{ float:left; border:1px solid #FFF; margin-right:2px; display:inline; height:18px; line-height:18px; overflow:hidden; background:url(http://rnimg.cn/common/v1/images/bg-gamers-logo-13.png) no-repeat 2px 2px; padding:0 3px 0 20px; font-size:11px; cursor:pointer;}
.Calendar-main ul li:hover{ background-color:#FEFEFE; border-color:#eee;}
.Calendar-main ul li.hover{background-color:#FAFAFA; border-color:#DADADA; font-weight:bold;}
.Calendar-main ul .ico-13-all{ background:url(http://rnimg.cn/www/v1/images/bg-ico.png) no-repeat 0 -279px;}
.Calendar-main ul .ico-13-dota{ background-position:2px -16px;}
.Calendar-main ul .ico-13-lol{ background-position:2px -70px;}
.Calendar-main ul .ico-13-sc{ background-position:2px -52px;}
.Calendar-main ul .ico-13-sc2{ background-position:2px -34px;}
.Calendar-main ul .ico-13-dota2{ background-position:2px -105px;}
/**图文导读**/
.War3-photo-txt{ overflow:hidden; padding:7px 6px 0;}
.War3-photo-txt li{ padding-bottom:7px;}
.War3-photo-txt .p-img{ float:left; position:relative; margin-right:5px;}
.War3-photo-txt .p-img img{ width:64px; height:64px;}
.War3-photo-txt .p-img s{ position:absolute; background:url(../images/bg-main.png) no-repeat -232px -32px; width:64px; height:64px; left:0; top:0; cursor:pointer;}
.War3-photo-txt h3{overflow:hidden; height:22px; line-height:22px;}
.War3-photo-txt div p{ color:#808080; line-height:20px;}
/**home**/
.War3-left{ width:660px;}

/**推荐内容**/
.War3-hot-content{ width:250px; padding:8px 8px 0;}
	/**热点列表**/
	.War3-hot-tab{ height:22px; line-height:22px; margin-bottom:10px;}
	.War3-hot-tab span.fl{ font-size:11px; color:#39409A;}
	.War3-hot-tab s{ margin:0 5px;}
	.War3-hot-tab span.fr a{ display:block; float:left; width:30px; height:22px; background:url(../images/bg-main.png) no-repeat -182px 0; overflow:hidden; text-indent:-88em;}
	.War3-hot-tab span.fr .hot-r{ background-position:-213px 0;}
	.War3-hot-tab span.fr .no{opacity:0.6; filter:alpha(opacity=60);}
	
	.War3-hot-list{ overflow:hidden; position:relative; width:250px; height:480px;}
	.War3-hot-js{ width:780px; position:relative;}
	.War3-hot-list ul{ float:left; width:250px; display:inline; margin-right:10px;}
	.War3-hot-list li{ position:relative; height:150px; margin-bottom:10px; float:left;}
	.War3-hot-list s{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/bg-main.png) no-repeat 0 -117px;}
	.War3-hot-list em{ position:absolute; left:0; bottom:0; height:26px; line-height:26px; overflow:hidden; width:100%; text-align:center; background-color:#000; opacity:0.7; filter:alpha(opacity=70); color:#FFF; font-weight:bold;}
	.War3-hot-list a:hover{ text-decoration:none;}
	
/**新闻列表**/
.War3-news-content{ width:392px;}
.War3-news-h1{ text-align:center; padding:8px 0;}
.War3-news-h1 h2{ font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1, \9ED1\4F53; height:30px; line-height:30px; overflow:hidden;}
.War3-news-h1 p{ line-height:28px; height:28px; overflow:hidden;}

.War3-tab{ height:28px; border-bottom:1px solid #ACBDD3; margin-right:5px;}
.War3-tab li{ float:left; background:url(../images/bg-main.png) no-repeat -91px 0; width:90px; height:28px; margin-left:6px; text-align:center; line-height:28px; cursor:pointer; color:#666;}
.War3-tab li.hover{ font-weight:bold; background-position:0 0; color:#333;}
.War3-tab li.more{ float:right; text-align:left; width:66px; cursor:default; background:none;}
.War3-tab li.more a{ color:#666;}

.News-list{ padding:5px 10px 0 8px; height:445px; overflow:hidden;}
.News-list li{ height:28px; line-height:28px; font-size:14px; overflow:hidden;}
.News-list li em{ float:right; font-size:11px; color:#808080;}
.News-list .li-line{ border-bottom:1px dashed #DCD2BF; margin-bottom:4px; padding-bottom:6px;}

.War3-right{ width:313px;}
/**搜索**/
.War3-search{ height:28px; position:relative;}
.Search-input{ float:left; width:230px; border:1px solid #fff; height:26px; line-height:26px; padding:0 4px; background:url(../images/bg-x.png) repeat-x 0 -89px; color:#999;}
.Search-btn{ border:0; width:26px; height:26px; background:url(../images/bg-main.png) no-repeat -182px -23px; position:absolute; right:1px; top:1px; text-indent:-88em; cursor:pointer;}
/**视频/相册蒙板**/
.Mask-list li{ float:left; display:inline; vertical-align:middle;}
.Mask-list li a{display:inline-block; text-align:center;}
.Mask-list li p{display:block; position:relative; cursor:pointer; overflow:hidden; height:100%; width:100%;}
.Mask-list li img{border-radius:5px;}
.Mask-list li em{ display:block; height:40px; overflow:hidden; line-height:20px; float:left; width:100%; cursor:pointer;}
.Mask-list li s{ position:absolute; left:0; top:100%; width:100%; height:100%; background:url(http://rnimg.cn/common/v1/images/hover-photo.png) no-repeat center center; border-radius:5px; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; cursor:pointer; _filter:alpha(opacity=70);}
.Mask-list li a:hover s{top:0;}
/**视频区**/
.War3-video-left{ width:650px; padding-top:8px;}
.Video-img-list{ padding-top:10px;}
.Video-img-list li{ margin-left:10px; width:120px; overflow:hidden; height:120px; padding-bottom:10px;}
.Video-img-list li img{ width:120px; height:80px;}/**视频缩略图尺寸**/
.Video-img-list li s{ background-image:url(http://rnimg.cn/common/v1/images/hover-video.png); _height:80px;}
/**视频列表**/
.War3-video-right{ width:320px; padding-top:8px;}
.Video-top{ padding-bottom:3px;}
.Video-top dl{ border-bottom:1px dashed #E2E2E2; padding:0 5px 0 7px;}
.Video-top dl.hover{ background:url(http://rnimg.cn/dota/v1/images/bg-box-news.png) repeat-x;}
.Video-top dl.hover dd{ display:block;}
.Video-top dl.hover dt{ font-weight:bold;}
.Video-top dd{ display:none; color:#999; text-indent:2em; padding-bottom:4px;}
.Video-top dd a{ color:#000090; text-decoration:underline;}
.Video-top dd a:hover{ text-decoration:none;}
.Video-top dt{ overflow:hidden; height:30px; line-height:30px;}
.Video-top dt s{ display:inline; width:16px; height:13px; text-align:center; line-height:12px; line-height:13px\9; font-weight:bold; font-size:10px; background:url(../images/bg-main.png) no-repeat -287px -141px; color:#fff; overflow:hidden; float:left; margin:9px 3px 0 0;}
.Video-top .top-1 s{ background-position:-287px -118px;}
.Video-top .News-list{ padding-top:2px;}
.Video-top li{ padding:0 5px; height:30px; line-height:30px;}
.Video-top .top-8{ border-bottom:0;}
/**相册**/
.Photo-img-list{ padding:10px 0 0 3px;}
.Photo-img-list li{ width:140px; margin:0 11px; padding-bottom:10px;}
.Photo-img-list li img{ width:140px; height:100px;}/**相册缩略图尺寸**/
.Photo-img-list li s{ _height:100px;}

/**录像区**/
.War3-rep-title{ position:relative; padding:36px 8px 0;}
.War3-rep-title li{ float:left;}
.War3-rep-title ol{ padding-left:20px; position:absolute; left:8px; top:8px;}
.War3-rep-title ol li{ width:149px; text-align:center; line-height:28px; height:29px; background:url(../images/bg-main.png) no-repeat 0 -58px; cursor:pointer;}
.War3-rep-title ol li.hover{ background-position:0 -29px;}
.War3-rep-title ol li.more{ background-position:0 -87px; height:28px;}
.War3-rep-title ul{ height:32px; background:url(../images/bg-x.png) repeat-x 0 -192px; line-height:32px; font-weight:bold; text-align:center;}
.War3-rep-title ul li{ height:32px;}
.War3-rep-title .rep-race{ background:url(../images/bg-x.png) no-repeat 0 -159px; width:60px;}
.War3-rep-title .rep-title{ width:347px;}
.War3-rep-title .rep-map{ width:120px;}
.War3-rep-title .rep-date{ width:45px;}
.War3-rep-title .rep-rating{ background:url(../images/bg-x.png) no-repeat right -225px; float:right; text-align:left; width:60px;}

.War3-rep-list{ padding:0 8px; height:643px; overflow:hidden; position:relative;}
.War3-rep-more{ text-align:center; height:31px; line-height:30px;}
.replayitem { border-bottom:dashed 1px #ccc; clear:both; margin:0px; padding:0px; height:26px; background-position:right; background-repeat:no-repeat;}
.replayitem li { float:left; list-style-type:none; line-height:28px; margin:0px 2px; vertical-align:middle;}
.replayitem .c_r { width:60px; text-align:center; font-size:11px; }
.replayitem .c_r a { color:#666; }
.replayitem .c_p { background:url(../images/bg-main.png) no-repeat -287px -156px; width:335px; text-indent:20px; overflow:hidden; line-height:26px; font-size:10px; color: #9a9a9a; height:26px;}
.replayitem .c_p a:link { font-size:12px !important; color:#202020; }
.replayitem .c_p a:visited { font-size:12px; text-decoration: none; color: #800080; }
.replayitem .c_i { width:20px; }
.replayitem .c_m { width:120px; height:26px; text-align:center; color:#999; font-size:11px; }
.replayitem .c_t { width:40px; color:#999; text-align:center;}
.replayitem .c_d { overflow:hidden; background:url(../images/bg-main.png) -162px -50px; width:57px; height:9px; margin:10px 0px 0px 3px; padding:0px 2px; cursor:pointer; }
.replayitem .c_d span { background:url(../images/bg-x.png) repeat-x 0 -149px; display:block; height:9px; width:45px; }

.repinfo { padding:2px 0; clear:both; display:none; background-color:#fff; border-bottom:solid 1px #ACBCCB;}
.info_data img { margin-right:3px; }
.info_map { border:solid 1px #ccc; padding:1px; float:left; text-align:center; font-size:10px; background-color:#fff; }
.info_data { float:right; width:552px; margin:0px; padding:0px; height:20px; border-bottom:dashed 1px #ccc; padding:1px 0px; }
.info_data li { float:left; width:125px; list-style-type:none; }
.info_data .head { width:130px; }
.info_data .level { font-size:10px; margin-top:2px; font-weight:bold; font-family:"Tahoma"; }
.info_content { float:right; width:540px; line-height:20px; border:solid 1px #ccc; min-height:30px; margin-top:4px; padding:2px 4px; background-color:#fff; }
.info_other { color:#666; text-align:right; }
.info_update { text-align:right; font-size:10px; color:#666; }
.info_line { clear:both; }
/**战报**/
.War3-Report{ padding-bottom:3px;}
.War3-report-top{ width:303px; margin:0 auto; border-bottom:1px solid #E2E2E2; padding:6px 0;}
.War3-report-top li{ position:relative; height:85px;}
.War3-report-top em{ display:none;}
.War3-report-top s{ position:absolute; height:100%; width:100%; left:0; top:0; background:url(../images/bg-main.png) no-repeat 0 -268px; cursor:pointer;}
.Report-list li{ height:26px; line-height:26px; padding:0 5px 0 15px; background:url(http://rnimg.cn/common/v1/images/bg-news-point.png) no-repeat 6px -10px;}
.Report-list .li-line{ border-bottom:1px dashed #DCD2BF; margin-bottom:4px; padding-bottom:6px;}
/**下载区**/
.Download-list{ padding:1px;}
.Download-list li{ float:left; width:154px; height:30px; line-height:30px; text-align:center;}
/**论坛区**/
.War3-bbs-list{ padding:3px 8px;}
.War3-bbs-list li{ line-height:26px; height:26px; overflow:hidden; padding:0 5px 0 10px; background:url(http://rnimg.cn/common/v1/images/bg-news-point.png) no-repeat 1px -10px;}
.War3-bbs-list h3{ height:30px; line-height:30px; border-bottom:1px solid #E2E2E2;}
.War3-bbs-left{ width:320px;}
.War3-bbs-right{ width:630px;}
.War3-bbs-right li{ float:left; width:300px;}
/****/
.War3-link{ padding:3px 8px; line-height:22px;}
.War3-link a{ margin:0 5px;}
/**赞新闻**/
.War3-zan-box{ padding:8px 0 3px; position:relative; overflow:hidden; height:160px;}
.rndigg .diggpart { background-color:#f4f4f4; height:25px; border-bottom:1px solid #cfcfcf; padding:3px 8px; margin-bottom:5px;}
.rndigg .diggpart li {line-height:25px; float:right;}
.rndigg .diggpart a{ color:#999;}
.rndigg .diggpart .title1 { font-weight:bold; float:left;}
.rndigg .diggul { height:90px; overflow:hidden; }
.rndigg .diggul li { margin-left:85px;}
.rndigg .diggfont { font-size:14px; font-weight:bold; background:url(http://war3.replays.net/images/dig_star.png) no-repeat center 0; width:85px; line-height:59px; }
.rndigg .diggul .diggnum { width:85px; text-align:center; line-height:20px; float:left; margin-left:0;}
.rndigg .diggnum a { text-decoration: underline; }
.rndigg .diggtitle { font-weight:bold; font-size:15px; padding:3px 0px; border-bottom:1px dotted #cfcfcf; }
.rndigg .diggconn { line-height:20px; color:#666; display:block; }
.rndigg .diggpage { margin-top:94px; margin-right:3px; }
.rndigg .diggpage .nopage { float:right; width:137px; margin:6px 2px 2px 2px; padding:3px; border:1px solid #cfcfcf; text-align:center; background-color:#f0f0f0; cursor: pointer; color:#ccc; }
.rndigg .diggpage .page { float:right; width:137px; margin:6px 2px 2px 2px; padding:3px; border:1px solid #999; text-align:center; background-color:#ffe; cursor: pointer; color:#666; }
.digglist { height:90px; overflow:hidden; position:absolute;}
/**录像高级搜索**/
#searchwin { width:486px; margin:auto; font-family:"Verdana", "宋体"; font-size:12px; color:#333; line-height:18px; }
#searchwin ul { margin:0px !important; }
#searchform { position:relative; width:486px; }
#wf_title { margin:9px 0px 0px 25px; width:100px; color:#fff; font-weight:bold; text-align:center; }
#wf_body { margin:15px 20px; }
#wf_menu { height:19px; border-bottom:solid 1px #999; }
#wf_menu li { font-weight:normal; float:left; margin:0px 5px -1px 5px; padding:0px 5px; list-style-type:none; border:solid 1px #999; background-color:#eee; cursor:pointer; }
#wf_menu .clickit { border-bottom:solid 1px #fff; background-color:#fff; font-weight:bold; }
#wf_searchdata { padding-top:5px; font-size:10px; }
#wf_searchdata li { float:left; list-style-type:none; padding:1px 3px; cursor:pointer; }
#wf_searchdata .ls_player { width:18%; }
#wf_searchdata .ls_team { width:18%; }
#wf_searchdata .ls_race { width:23%; }
#wf_searchdata .ls_map { width:30%; }
#wf_searchdata .ls_hero { width:23%; font-size:12px; }
.txt { width:240px; font-size:12px; border:solid 1px #999; height:16px !important; padding:4px; background:url(http://w3g.replays.net/skins/default/txtbg.gif) no-repeat center center; margin:2px 0px; }
.imgbtn { background:url(http://w3g.replays.net/skins/default/btnbg.gif) no-repeat center center; background-repeat:repeat-x; font-size: 12px; color:#333; font-weight:bold; cursor:pointer; border:solid 1px #999; padding:4px; width:104px; margin:2px 0px; }

/**新闻页样式**/
.News-part-list ol{ padding:0 8px;}
.News-part-list ol a{ background:url(http://rnimg.cn/common/v1/images/bg-news-point.png) no-repeat 0px -116px; padding-left:10px;}
.News-part-list li{ height:36px; line-height:36px; border-bottom:1px dotted #ccc; color:#888;}
.News-part-list em{ float:right; font-size:11px;}
.News-part-list strong{ font-weight:normal; padding-right:8px;}


.War3-main-all .War3-news-left{ width:auto;}
.War3-news-left{ width:673px; padding-top:3px;}
.War3-news-left .Photo-img-list{ height:148px; overflow:hidden; position:relative;}
.War3-news-left .Photo-img-list li{ margin:0 13px;}

.News-content{ padding:3px 8px 8px;}
.News-left-ad{ margin-bottom:4px; text-align:center;}
.News-left-ad #baidu_clb_slot_225056{ margin:0 auto; width:400px;}
.News-top{ border-bottom:1px solid #DDD; margin-bottom:4px;}
.News-content h2{ text-align:center; font-size:20px; font-family:\5FAE\8F6F\96C5\9ED1; padding:5px 0; color:#BC0202;}
.News-address{ text-align:center; color:#999;  height:24px; line-height:24px; padding-bottom:8px;}
.News-address strong{ margin-left:8px;}
/**导读**/
.News-review{ border:1px solid #CCC; color:#666; background:url(http://rnimg.cn/common/images/qa.gif) no-repeat 10px 10px #FAFAFA; padding:7px 10px 8px 30px; line-height:22px; margin:0 10px 10px; border-radius:5px; box-shadow:0 0 3px #ddd;}
.News-review:hover{ color:#333; border-color:#BBB; background-color:#F5F5F5;}
.News-review blockquote{ background:url(http://rnimg.cn/common/images/qz.gif) no-repeat 100% 100%; display:inline; padding-right:20px;}
.newsread{ display:inline;}
/**新闻内容**/
.News-main-table{ line-height:22px; min-height:100px;}
.News-main-table p{ padding-bottom:8px;}
.News-main-table table{ border-collapse:collapse; margin:0 auto;}
.News-main-table img{ vertical-align:middle; margin:0 2px;}
.News-main-table hr{ margin:15px 0; background-color:#999; height:1px; overflow:hidden; border:0;}
.News-main-table .Against{ width:620px;}
.News-main-table td p{ padding:0;}
/* 相关标签 */
.News-key{ padding-top:10px; line-height:24px;}
.News-key dt{ float:left; font-weight:bold;}
.News-key dd a{ margin-right:5px; color:#06F; text-decoration:underline;}
.News-key dd a:hover{ text-decoration:none;}
/**新闻吐嘈**/
.News-tucao #viewPoint-area{ width:634px; padding:0 10px 10px; border:1px solid #CCC; background-color:#FAFAFA;}
/**相关新闻**/
.News-related{ border:1px solid #CCC; background-color:#F5F5F5; margin:10px 0;}
.News-related h3{ border:1px solid #FAFAFA; height:24px; line-height:24px; background:url(http://rnimg.cn/dota/v1/images/bg-x.png) repeat-x 0 -184px; padding-left:8px; color:#3C3C3C;}
.News-related-list{ border-top:1px solid #CCC; padding:3px 8px;}
.News-related-list br{ display:none;}
.News-related-list a{ width:49.9%; float:left; height:24px; line-height:24px; overflow:hidden;}
/**编辑信息**/
.News-edit{ border:1px solid #DDD; background-color:#FAFAFA; padding:5px; color:#666; border-radius:8px;box-shadow:0 0 3px #ddd;}
.News-edit ul{ padding:6px 0 0 10px; line-height:24px;}
.News-edit img{ float:right; border:1px solid #eee; width:60px; height:60px;}

/*******news_table*********/
.News-content .dashc { border-bottom-style:dashed; border-top-style:none; border-right-style:dashed; border-left-style:none; border-color: silver; }
.News-content .rsdashc { border-bottom-style:dashed; border-top-style:none; border-right-style:dashed; border-left-style:solid; border-color: silver; }
.News-content .rsdashcc { border-bottom-style:dashed; border-top-style:none; border-right-style:none; border-left-style:solid; border-color: silver; }
.News-content .rbdashc { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:solid; border-color: silver; }
.News-content .rdashc { border-bottom-style:dashed; border-top-style:none; border-right-style:none; border-left-style:none; border-color: silver; }
.News-content .rdashcc { border-bottom-style:dashed; border-top-style:none; border-right-style:solid; border-left-style:none; border-color: silver; }
.News-content .bdashc { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:none; border-color: silver; }
.News-content .tdashc { border-bottom-style:none; border-top-style:dashed; border-right-style:none; border-left-style:none; border-color: silver; }

.News-content .bdashc_1 { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:none; background:url(http://war3.replays.net/images/bgt.gif) repeat-x 0 3px; line-height:22px; font-size:12px;}
.News-content .bdashc_2 { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:none; background:url(http://war3.replays.net/images/bgt1.gif) repeat-x 0 3px; line-height:22px; font-size:12px; }
.News-content .bdashc_4 { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:none; background:url(http://war3.replays.net/images/bgt1.gif); line-height:22px;}
.News-content .bdashc_3 { border-bottom-style:none; border-top-style:none; border-right-style:none; border-left-style:none; border-color: silver; line-height:22px;}
.thead td { border-bottom-style:solid; }
.tfoot td { border-bottom:0px; }
.News-content .bdashc_2 img{ margin:0; vertical-align:bottom;}
.News-content .bdashc_4 img{padding:0px; vertical-align:top;}
.bdashc_2 img{ padding-top:3px;}
/****************Against_table*************************/
.News-content .Against_y p{ padding:0px; margin:0px;}
.Against{ border-collapse:collapse;background:url(http://war3.replays.net/images/rnshuiyin.png) repeat;}
.Against_y{ background-color:#E7E7E7; padding-left:2px;}
.Against_y img{ margin:0 1px;}
.Against_top{ background:url(http://war3.replays.net/images/war3title.gif) no-repeat; height:29px;}
.Against_foot{ background:url(http://war3.replays.net/images/Against_foot.gif) no-repeat; height:20px;}
/**News-page**/
.News-page { padding:3px 0; clear:both; }
.News-page table { margin:0 auto; }
.News-page td { font-size:12px; padding:5px 2px; }
.News-page .navbarcurrentpagenumber { font-weight:bold; color:red; background-color:#efefef; border:1px solid #EA8F36; padding:2px 5px; }
.News-page a { border:1px solid #CCC; padding:2px 5px; background-color:#efefef; }

/**新闻页右侧**/
.War3-news-right{ width:300px; padding-top:3px; overflow:hidden;}
.War3-news-right .Search-input{ width:270px;}
.War3-news-right .Video-img-list{ position:relative; height:385px; overflow:hidden;}
.War3-news-right .Video-img-list li{ margin:0 14px;}
.War3-news-right .Photo-img-list{ padding-top:5px;}
.War3-news-right .Photo-img-list li{ margin:0 3px; padding-bottom:6px;}

/**视频频道**/
.Video-left .War3-tab{ margin-left:5px;}
.Video-left .Video-img-list{ padding-left:3px;}
.Video-left .Video-img-list li{ margin-left:11px;}

.Video-part-list{ padding-top:20px;}
.Video-part-list li{ width:120px; text-align:center; float:left; margin-left:20px; display:inline; padding-bottom:10px;}
.Video-part-list li em{ height:22px; line-height:22px; display:block;}



/**宽版处理**/
.War3-main-all .News-main-table .Against{ width:auto;}
.War3-main-all .Against_top{ background:url(http://rnimg.cn/common/images/bg-against-1000.jpg) no-repeat center top; border-left:1px solid #CBCBCB; border-right:1px solid #CBCBCB;}
.War3-main-all .Against_foot{ background:url(http://rnimg.cn/common/images/bg-against-x.jpg) repeat-x left top; border-left:1px solid #CBCBCB; border-right:1px solid #CBCBCB;}



/**Footer**/
.Footer-all{ padding:10px 0; text-align:center; line-height:24px; color:#69C;}
.Footer-all a{ color:#69C;}